## Delete

**delete** `/models/{modelId}/presets/{presetId}`

Delete a preset for the given `modelId`

### Path Parameters

- `modelId: string`

- `presetId: string`

### Query Parameters

- `projectId: optional string`

  The projectId used for ownership resource management. Either to assert ownership or to set the owner of the resource(s)

### Example

```http
curl https://api.cloud.scenario.com/v1/models/$MODEL_ID/presets/$PRESET_ID \
    -X DELETE \
    -u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"
```

#### Response

```json
{}
```
